using System;
using System.Collections.Generic;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using Telerik.Web.UI;

namespace LSTDeveloper.UserControls.Forms
{
    public partial class Journal : System.Web.UI.UserControl
    {
        protected void Page_Load(object sender, EventArgs e)
        {


        }

        public void BindData(object sender, EventArgs e)
        {
            base.OnDataBinding(e);
        }
       
    }
}